Subject: Re: [Asrg] GIEIS: you will obey. Resistance is futile.

From: Yakov Shafranovich <[email-masked]>
Date: Tue, 01 Jul 2003 12:04:54 -0400

Thank you Spencer. In general, people cool it down - we are not having a 
war here. Name calling will only increase discord and make the spammers 
happier.

At 08:10 AM 7/1/2003 -0500, Spencer Dawkins wrote:

>OK, I'm mystified by the purpose of posting this note
>to ASRG. It's off-topic. If the purpose is to provide
>background based on a contributor's contributions in another
>forum, that's not exactly letting contributions in THIS
>forum speak for themselves, now, is it?
>
>I know this is an IRTF research group, not an IETF working
>group, but is there a reason why we DON'T agree to follow
>ftp://ftp.rfc-editor.org/in-notes/rfc3184.txt? At least, the part
>that says:
>
>    2. IETF participants develop and test ideas impartially, without
>       finding fault with the colleague proposing the idea.
>
>       We dispute ideas by using reasoned argument, rather than through
>       intimidation or ad hominem attack.  Or, said in a somewhat more
>       IETF-like way:
>
>             "Reduce the heat and increase the light"
>
>Spencer
>
>----- Original Message -----
>From: "Hondin de Goot" <[email-masked]>
>To: <[email-masked]>
>Sent: Tuesday, July 01, 2003 4:53 AM
>Subject: [Asrg] GIEIS: you will obey. Resistance is futile.
>
>
> > Step 2: (in progress) STOP SPAM!
> > See: http://homepage.ntlworld.com/giza.necropolis/
> > Report: tba
> >
> >
> > Step 1: (DONE) Correct Einstein, Rayleigh, etc
> > See: http://forums.atlantisrising.com/ubb/Forum2/HTML/000175-8.html
> > Report:
> >
> > --8><---- cut here ----><8--
> >
> > Mark J McCarron,  Member,  posted 07-28-2002 16:06
> >
> > For those that truely seek the truth, please search no longer.
> >
> > Can I prove it?
> >
> > Here is my seal
> >
> > IA
> > M
> >
> > Place a mirror at 45 degrees from I to M and you will see that it
> > reads, 'I AM HE', write it down as you see it, now place the mirror,
> > vertically and the reflection will read, 'I AM 3'.
> >
> > 'I AM HE, I AM 3'
> >
> >
> > In the book of John, it is said:
> >
> > 'God is Light'
> >
> > So, let us take God at his word and try to understand his 'nature'.
> >
> > If you see a blue sky, it is obvious that the atmosphere refracts
> > light, just like a prism.
> >
> > Therefore, if the sky is blue and we see a yellow sun, what is the
> > color of the light?
> >
> > Green
> >
> > Now you know why green is the most intense colour in the visual
> > spectrum.
> >
> > Another point, if gravity pulls you down, what pulls a flame up?
> >
> > Answer: The 'darkness'.
> >
> > Why?
> >
> > The darkness is not darkness, it is light being refracted at
> > different speeds that transfer it from visible light and heat to
> > other forms of the electromagnetic spectrum.
> >
> > So, you could say 'the army of darkness' is another form of the
> > light, not its adversary, it just travels faster and in different
> > directions.
> >
> > If light is the 'innocent lamb' then the lion is the 'darkness' and
> > the lion and the lamb walk together.
> >
> > Therefore, light is the electromagnetic spectrum not 'visible light'.
> > 'Visible light' is a limited perception of the human body.
> >
> > 'There are more things to heaven and Earth than meets the eye.'
> >
> > If light travels in straight lines and everything in reality acts
> > somewhat like a mirror, then it is possible that our eyes are not
> > properly developed, due to us being in a hall of mirrors and learning
> > by association (cognative development).
> >
> > Any examples?
> >
> > Yes, sit in a completely dark room with no light source and let your
> > eyes adjust.
> >
> > Where is the light coming from?
> >
> > Answer: You!!!!
> >
> > 'You are the light' - Duh!
> >
> > Man's eyes can see more than the visible spectrum, however,
> > polarisation must be completed. Use sets of mirrors to train
> > your focus, not your vanity.
> >
> > You are already in Zion only Zion will not let you see it until you
> > know true love for all things and have a single law.
> >
> > 'Do not hurt others, be true to yourself.'
> >
> > There is no right and wrong, only that which is done without consent
> > of all involved parties. This is an infinite universe, there are all
> > things here and this is our common bond, our love for each other.
> > With true love, you will not want to harm anyone else and you would
> > lay down your life to protect the innocent.
> >
> > If you want a really technical answer then here is a correction to
> > Einstein's work:
> >
> > If E=MC squared, and energy is infinite then energy can only be
> > represented by the number 1.
> >
> > C squared (light squared) will also be 1.
> >
> > Mass again will also be 1.
> >
> > So,
> >
> > E= MC squared equals 1=1x1 squared or, in other words,
> >
> > Energy = Light cubed
> >
> > This is what gives rise to 'aspect ratio' and the infinity effect
> > of facing two mirrors.
> >
> > This also means that those that we see as dead are not, they are just
> > out of our perceptions.
> >
> > Stop applying your perception to reality, pay attention to it, and
> > work backwards from there to find the truth.
> >
> > It is easier to pour water from the top of the pyramid and down the
> > outside than to begin at the bottom and try and move it up.
> >
> > Make life simple, because it really is, once you are no longer:
> >
> > Babbling like a child in baby-lon
> >
> > We are here, and have all the answers you seek. Why not come and
> > see me, instead of whining at me?
> >
> >
> > Absolute perfection. !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
> > !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
> >
> > ------------------
> > Mark McCarron               IP: 62.252.128.6
> >
> > --8><---- cut here ----><8--
> >
> >
> > Step 0: (DONE) Manifest Self.
> > See: The Gospel According to Mark (the other Mark)
> > Report: (Ineffable, sorry)
> >
> > --
> > __________________________________________________________
> > Sign-up for your own FREE Personalized E-mail at Mail.com
> > http://www.mail.com/?sr=signup
> >
> >
> > _______________________________________________
> > Asrg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/asrg
>
>_______________________________________________
>Asrg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg